Belune
Notification ChannelsAdmin only

Create Channel

POST
/api/notification-channels
AuthorizationBearer <token>

Personal access token whose scope satisfies write.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/notification-channels" \  -H "Content-Type: application/json" \  -d '{}'
{  "config": null,  "created_at": "string",  "enabled": true,  "events": [    "string"  ],  "id": "string",  "last_error": "string",  "last_event": "string",  "last_sent_at": "string",  "name": "string",  "type": "string",  "updated_at": "string"}